.square {
    width: 250px;
    height: 250px;
    background: rgb(180, 39, 39);
    border-radius: 6px;
    z-index: 1;
    transition: box-shadow .1s ease-in-out;
    box-shadow: 0px 0px 5px 2px rgba(209,161,161,1);
    position: absolute;
    left: 836px;
    top: 300px;
}

.square:active {
    box-shadow: 0px 0px 10px 6px rgba(209,161,161,1);
}

